> ## Documentation Index
> Fetch the complete documentation index at: https://docs.evermind.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Health

> Liveness probe — returns ``{"status": "ok"}`` with HTTP 200.



## OpenAPI

````yaml /api-reference/openapi-oss.json get /health
openapi: 3.1.0
info:
  title: everos
  description: md-first memory extraction framework
  version: 0.1.0
servers: []
security: []
paths:
  /health:
    get:
      tags:
        - health
      summary: Health
      description: 'Liveness probe — returns ``{"status": "ok"}`` with HTTP 200.'
      operationId: health_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
                title: Response Health Health Get

````